.hidden, .invisible {display: none;}
.clear {clear: both;}


.breadcrumb {float: right; font: normal 18px Georgia, "Times New Roman", serif; margin-right: 253px; }
	.breadcrumb strong {font-size: 24px; font-weight: normal;}


.wrap-liquid {float: left; width: 100%; margin: 0 0 8px 0;}
.col-liquid {margin-right: 350px; }

#pestanas { width: 100%; }
	.menu-chico {overflow: hidden; padding: 0 0 6px 0; margin-bottom: 5px; border-bottom: 1px solid #DDDDDD; border-width: 1px 0; font: normal 12px Arial, sans-serif; width: 100%; }
		.menu-chico li {display: block; float: left; margin-right:5px; font:normal 12px Arial;  }
			.menu-chico li a {color: #862313; text-decoration: underline; padding: 2px 3px; display: block; }
			.menu-chico li a:hover { }
		.menu-chico .seleccionado {color: #fff; font:bold 12px Arial;  border:1px solid #862313; -moz-border-radius: 5px; -webkit-border-radius: 5px;background:#a51d34; }
		.menu-chico .seleccionado a {color: #fff; font:bold 12px Arial;  border:1px solid #862313; background:#862313; text-decoration:none;}
		.menu-chico .seleccionado a:hover  {color: #fff; font:bold 12px Arial;  border:1px solid #862313; background:#862313; }
		.menu-chico .titulos {float: right; padding-right: 5px; font-size: 1.3em; height: 24px;}
		.menu-chico .titulos a:hover {background-color: #fff; }

#cuerpoAdmin { display:block;clear:both; overflow:hidden; font:normal 12px Arial; color:#54504d; width:870px; margin-left:41px; margin-bottom:10px; padding:10px; border:1px solid #ccc; position:relative; margin-top:10px; }
#loading { color: #fff; font-weight: bold; font-size: 12px; font-family: Verdana; position: fixed; right: 0px; top: 0; text-align: right; z-index: 203; }
#loading .content { background: #f00;line-height: 20px; padding: 0 5px; position: relative; }

#paginador											{ clear: both; height: 20px; display: block;  text-align:center; font-size:11px; margin:10px 0; }
#paginador a										{ float:left; margin-right:3px; padding: 1px 2px 1px 2px; border: 1px solid #c6c6c6; background:#f3f3f3; color:#862313;  height: 13px; -moz-border-radius: 2px; -webkit-border-radius: 2px;}
#paginador a:hover									{ text-decoration:none; border: 1px solid #c6c6c6; background:#f3f3f3; color:#000; }
#paginador a.next									{ font-weight:normal; }
#paginador .n2										{ width: 13px;}
#paginador .n3										{ width: 20px; }
#paginador .n4										{ width: 28px; }
#paginador span										{ float:left; margin-right:1px; padding:1px 5px; border:1px solid #ccc; color:#888; }
#paginador .separator								{ padding:0 5px; border:none; margin-right: 3px; }
#paginador strong									{ float:left; margin-right:1px; padding:1px 2px 1px 2px; font-weight:normal; border:1px solid #862313;-moz-border-radius: 2px; -webkit-border-radius: 2px; background:#862313; color:#fff; }
#paginador #paginator_previous { float:left; margin-right:5px; text-indent:-9000px; background: url(../img/paginador-anterior-admin.png) no-repeat; border:0; width:18px; height:18px; cursor:pointer; padding:0; overflow:hidden;}
#paginador #paginator_next { float:left; margin-right:5px; margin-left:5px; text-indent:-9000px; background: url(../img/paginador-siguiente-admin.png) no-repeat;  border:0; width:18px; height:18px; cursor:pointer; padding:0; overflow:hidden;}

#paginador #paginator_ir { float:left; margin-right:5px; margin-left:5px; text-indent:-9000px; background: url(../img/ir.png) no-repeat 0 0; margin-top:-2px;  border:0; width:23px; height:22px; cursor:pointer; padding:0; overflow:hidden;}

#registros table tr td .links { display: block; font-size:11px; height:12px; overflow:hidden;  }

#registros { background-color: #fff; height: 419px; }
#registros table { width: 100%; padding-left:5px; height: 399px; border:1px solid #ccc; padding:5px; }
#registros th, #registros td { padding:0 2px; border: 1px solid #fff; }
#registros th { font-weight: bold; background: #767370; color: #fff; padding:2px 0; }
#registros td { color: #6e6e6e; font:normal 12px Arial; line-height: 11px; }
#registros td a { color:#862313;  }
#registros td a:hover { color:#862313;text-decoration:underline;}
#registros tr { height: 19px; }
#registros thead tr { height: 15px; }
#registros #par { background: #dddcdb; }

.cuadroContent { text-align: left; font-family: Verdana; font-size: 12px; color: #000; }
	.cuadroContent button { border:1px solid #737782; background:#EAEAEA; color:#888888; cursor:pointer; margin-right:1px; padding:0 5px; margin-top:5px; }

.cuadroContent h3 { height: 20px; text-align: left;font:bold 13px Verdana; color:#737782; margin-bottom: 6px; }
.cuadroContent h4 {  margin: 6px 0; font-size: 12px; text-align: left; color: #737782; }
.cuadro { display: block; padding: 5px; border: 1px solid #000; background: #eee; position: absolute; top: 100px; left: 300px; z-index: 202; }
.cuadroOverlay { display: block; top: 0px; left: 0px; background-color: #333333; opacity: .9; filter: alpha(opacity=90); -moz-opacity: 0.9; z-index:201; position:absolute; }
.cuadrocerrar { position: absolute; right: 0; top: 0; padding: 3px; background: #eee; font-weight: bold; color: #000; width: 63px; height: 17px; text-align: center; }
.cuadrocerrar img { vertical-align: middle; }
.cuadrocerrar a { text-decoration: none; color: #000; }
.cuadrocerrar a:hover { background-color: transparent; }
.cuadroContent input { vertical-align: middle; }

.size1 #contenidos { width: 640px; float: left; margin-right: 4px; overflow: hidden; padding: 0px 4px 4px 4px; border: 1px solid #CCCCCC; }
.size1 #herramientas { width: 286px; float: left; border:1px solid #ccc; color:#737782; font:normal 11px Verdana; padding:1px; padding: 0px 4px 4px 4px; }
.size1 #herramientas select { width: 286px;border:1px solid #ccc; color:#737782; font:normal 11px Verdana; padding:3px 0; }
.size1 .input	{ border: 1px solid #ccc; width: 630px; height: 24px; padding: 2px 4px 0; font-size: 18px; color:#737782; }
.size1 .input2	{ border: 1px solid #ccc; width: 630px; height: 24px; padding: 2px 4px 0; font-size: 14px; color:#000; font-weight:normal; }
.size1 .textarea	{ border: 1px solid #ccc; width: 638px; height: 60px; padding: 0; margin: 0; font-family: Verdana; font-size: 12px;  color:#737782;}
.size1 .text		{ border: 1px solid #ccc; width: 638px; height: 300px; padding: 0; margin: 0 0 6px 0; font-family: Verdana; font-size: 12px;  color:#737782;}

.size2 #contenidos { width: 340px; float: left; margin-right: 4px; overflow: hidden; padding: 0px 4px 4px 4px; border: 1px solid #CCCCCC; }
.size2 #herramientas { width: 286px; float: left; border: 1px solid #ccc; padding: 0px 4px 4px 4px; }
.size2 #herramientas select { width: 286px; }
.size2 .input	{ border: 1px solid #ccc; width: 330px; height: 24px; padding: 2px 4px 0; font-size: 18px; }
.size2 .textarea	{ border: 1px solid #ccc; width: 638px; height: 60px; padding: 0; margin: 0; font-family: Verdana; font-size: 12px; }
.size2 .text		{ border: 1px solid #ccc; width: 638px; height: 150px; padding: 0; margin: 0 0 6px 0; font-family: Verdana; font-size: 12px; }

.size3 #contenidos { width: 640px; float: left; margin-right: 4px; overflow: hidden; padding: 0px 4px 4px 4px; border: 1px solid #CCCCCC; }
.size3 #herramientas { width: 286px; float: left; border: 1px solid #ccc; padding: 0px 4px 4px 4px; }
.size3 #herramientas select { width: 286px; }
.size3 .input	{ border: 1px solid #ccc; width: 630px; height: 24px; padding: 2px 4px 0; font-size: 18px; }
.size3 .textarea	{ border: 1px solid #ccc; width: 638px; height: 60px; padding: 0; margin: 0; font-family: Verdana; font-size: 12px; }
.size3 .text		{ border: 1px solid #ccc; width: 638px; height: 150px; padding: 0; margin: 0 0 6px 0; font-family: Verdana; font-size: 12px; }

.selects_off select { display: none; }
.selects_off .cuadroContent select { display: block; }
.lb select { display: block; }

/* Calendar: a Javascript class for Mootools that adds accessible and unobtrusive date pickers to your form elements <http://electricprism.com/aeron/calendar> */
/* Dashboard CSS for Calendar (navigation: 1), Copyright (c) 2007 Aeron Glemann <http://electricprism.com/aeron> */

input.dashboard,
select.dashboard {
	width: 149px;
}

button.dashboard {
	background: url(../img/dashboard-icon.gif);
	border: 0;
	cursor: pointer;
	height: 20px;
	margin-right: 10px;
	width: 20px;
	margin-top: -2px;
	vertical-align: middle;
}
button.dashboard:hover,
button.dashboard.active {
	background-position: 0 20px;
}

div.dashboard {
	background: url(../img/dashboard.png);
	height: 175px;
	padding: 0 12px;
	text-align: center;
	width: 147px;
}	
	div.dashboard * {
		margin: 0;
		padding: 0;
	}	
	div.dashboard div {
		background: none !important;
		cursor: move;
		height: 165px;
		overflow: hidden;
		padding-top: 10px;
		position: relative;
		width: 147px;
	}	
	
	div.dashboard caption {
		color: #CF0;
		font: normal 12px/17px Arial, Helvetica, sans-serif;
		padding-top: 4px;
		text-align: center;
		width: 100%;
	}
	div.dashboard caption a {
		cursor: pointer;
		display: block;
		height: 11px;
		overflow: hidden;
		position: absolute;
		text-indent: -100px;
		top: 3px;
		width: 11px;
	}
	div.dashboard caption a.prev {
		background-image: url(../img/dashboard-prev.gif);
		float: left;
		position: relative;
	}
	div.dashboard caption a.next {
		background-image: url(../img/dashboard-next.gif);
		float: left;
		position: relative;
	}
	div.dashboard caption a:hover {
		background-position: 0 11px;
	}
	div.dashboard caption span {
		position: relative;
		text-align: center;
	}
	div.dashboard caption span.month {
		padding-right: 8px;
		float: left;
	}
	div.dashboard caption span.year {
		float: left;
	}
	div.dashboard caption span.month:after {
		content: ',';
	}

	div.dashboard caption span.month span {
		float: left;
		width: 64px;
		text-align: center;
	}
	div.dashboard caption span.year span {
		float: left;
	}

	div.dashboard table {
		border: 0;
		border-collapse: collapse;
		border-spacing: 0;
		cursor: default;
		margin: 0 auto;
		overflow: hidden;
		width: 147px;
	}
	div.dashboard td,
	div.dashboard th {
		border: 0;
		color: #999;
		font: normal 12px Arial, Helvetica, sans-serif;
		height: 19px;
		text-align: center;
		width: 21px;
	}
	div.dashboard td {
		color: #333;
		font-size: 11px;
		padding-right: 5px;
		text-align: right;
		width: 16px;
	}
	div.dashboard td.invalid {
		color: #666;
	}
	div.dashboard td.valid {
		color: #FFF;
		cursor: pointer;
	}
	div.dashboard td.active,
	div.dashboard td.hover {
		color: #CF0;
		cursor: pointer;
	}

#colEspera {width: 440px; padding: 0 30px; float: left; }
	#colEspera h3 {font-size: 18px; padding-bottom: 3px; font-weight: normal; text-align: center; border-bottom: 1px solid #000; }
/* Uploaders */
#photoupload { overflow: hidden; }
#photoupload-queue { height: 242px; overflow: auto; padding-right: 2px; position: relative; }
.photoupload-queue li {display: block; overflow: hidden; margin-bottom: 5px; padding: 0px; height: 25px; font-size: 12px; background: #c2c2c2; position: relative; }
.overall-progress2 { width: 282px;border-left: 1px solid #000;border-right: 1px solid #000;height: 12px;background: url(../img/percentImage_back4.png) no-repeat -438px 0px; text-align: center; color: #000; font-size: 10px;font-family: verdana; }

.file-remove { float: right; background-color: transparent; }
.file .file-remove:hover, .file .file-remove a:hover { background-color: transparent; }
.queue-loader {position: absolute; width: 385px; padding-top: 2px; height: 16px; font-size: 11px; overflow: hidden; top: 5px; left: 27px; background-color: #fff; border: 1px solid #898989; border-right-color: #ececec; border-bottom-color: #ececec; }
.queue-file, .queue-size {position: relative; }	
.queue-file {padding-left: 5px; overflow: hidden; }
.queue-subloader {position: absolute; background-color: #81b466; top: 0; left: 0; height: 18px; }
.note {font-size: 13px; padding: 5px; background-color: #d9dafa; margin: 5px 0; }
#picnik-samples-div { width: 420px; margin: 0 auto; }
.alert { padding: 4px; color: #000; border: 1px solid #000;font-weight: bold; background: #ccc; text-align: center;margin-bottom: 10px; }
#footer { clear: both; color: #acacac; font-size: 12px; padding: 6px 0; line-height: 1.4; background-color: #efefef; margin-top: 5px; }
.progress-text { font-size: 11px; }
#upload-status-div { clear: both; }
#photoupload button { float: left; margin-bottom: 4px; }
#photoupload-filedata-1 { width: 155px; margin-top: 0; }
#uploadBtn { width: 128px; }

#imagenes_content { border: 1px solid #ccc; padding: 5px 0 5px 5px; width: 477px; float: left; height: 342px; margin-right: 5px; overflow: auto; zoom: 1; display: inline; z-index: 200; position: relative; }
	#imagenes_content .divimg { width: 144px; height: 108px;float: left; margin: 5px 4px 1px 0; background: #ccc; position: relative; text-align: center; }
		#imagenes_content .divimg div { font-size: 11px; padding: 0 2px; height: 14px; overflow: hidden; text-align: left; background-color: #ddd; }
		#imagenes_content .divimg input { border: 0; width: 119px; margin-left:6px; height: 16px; font-size: 11px; font-family: Verdana; padding-left: 1px; }
		#imagenes_content .epigrafe a { margin-left: 2px; padding: 4px; background-color: #ccc; width: 26px; height: 16px; color: #000; }
		#imagenes_content .epigrafe a:hover { background-color: #aaa; }
		#imagenes_content .divimg .img_borrar { border: 1px solid #000; height:71px; width: 18px; position: absolute; top: 0px; right: 0px; display: none;  text-align: right; padding:0 5px; }
		#imagenes_content .divimg .img_borrar img { display:block; width:16px; height:16px; padding-top:0; margin-top:6px; }
		#imagenes_content .divover .img_borrar { display: block; }
		#imagenes_content .divimg img { padding-top:6px; }
#imagenes_upload { border: 1px solid #ccc; padding: 5px; width: 294px; float: left; height: 341px; }
.img_principal { width: 70px; height: 14px; border: 1px solid #000; background-color: #fff; position: absolute; top: 0px; left: 0; font-weight: bold; }

	#imagenes_content .divimgNota { width: 230px; height: 167px;float: left; margin: 4px 0 0 0; background: #EFEFEF; position: relative; text-align: center; }
		#imagenes_content .divimgNota div { font-size: 11px; padding: 0 2px; height: 14px; overflow: hidden; text-align: left; background-color: #ddd; }
		#imagenes_content .divimgNota input { border: 0; width: 119px; margin-left:6px; height: 16px; font-size: 11px; font-family: Verdana; padding-left: 1px; }
		#imagenes_content .divimgNota .img_borrar { border: 1px solid #000; height:71px; width: 18px; position: absolute; top: 0px; right: 0px; display: none;  text-align: right; padding:0 5px; }
		#imagenes_content .divimgNota .img_borrar img { display:block; width:16px; height:16px; padding-top:0; margin-top:6px; }
		#imagenes_content .divover .img_borrar { display: block; }
		#imagenes_content .divimgNota img { padding-top:10px; }


.filtros {padding: 7px 8px; background-color: #eaeaea; }
	.filtros label {font-size: 13px;}
	.filtros .espacio {margin-right: 10px; }
	.filtros label img {margin-left: 3px; vertical-align: -3px;}
	.filtros .radio {vertical-align: -3px; margin: 0 3px 0 10px; }
	#filtros { margin-bottom:10px; }
	#filtros select { border:1px solid #ccc; color:#737782; font:normal 11px Verdana; padding:1px; width:87px;}
	#filtros input { border:1px solid #ccc; color:#737782; font:normal 11px Verdana;  padding:2px;}
	#filtros button { background: url(../img/actualizar.png) no-repeat 0 3px; text-indent:-9000px; width:70px; height:24px; border:0; cursor:pointer;  }

.lb #contenidos { width: 540px; float: left; margin-right: 4px; overflow: hidden; }
.lb #contenidos h4 {  margin: 6px 0; font-size: 12px; text-align: left; color: #737782; }
.lb #herramientas { width: 290px; float: left; border:1px solid #ccc; margin-top: 20px; color:#737782; font:normal 11px Verdana; padding:1px; padding: 10px; }
.lb #herramientas select { width: 286px;border:1px solid #ccc; color:#737782; font:normal 11px Verdana; padding:3px 0; }
.lb #herramientas h4 {  margin: 6px 0; font-size: 12px; text-align: left; color: #737782; }
.lb button { border:1px solid #737782; background:#EAEAEA; color:#888888; cursor:pointer; margin-right:1px; padding:0 5px; margin-top:20px; }
.lb .input	{ border: 1px solid #ccc; width: 500px; height: 24px; padding: 2px 4px 0; font-size: 18px; color:#737782; }
.lb .input2	{  border: 1px solid #ccc; width: 500px; height: 19px; padding: 2px 4px 0; font-size: 14px; color:#000; font-weight:normal;  }

.lb button.dashboard {
	background: url(../img/dashboard-icon.gif);
	border: 0;
	cursor: pointer;
	height: 20px;
	margin-right: 10px;
	width: 20px;
	margin-top: -2px;
	vertical-align: middle;
}
.lb button.dashboard:hover,
.lb button.dashboard.active {
	background-position: 0 20px;
}
.lb .textarea	{ border: 1px solid #ccc; width: 500px; height: 60px; padding: 0; margin: 0; font-family: Verdana; font-size: 12px;  color:#737782;}
.lb select { border:1px solid #ccc; color:#737782; font:normal 11px Verdana; padding:3px 0; }
.lb .text		{ border: 1px solid #ccc; width: 500px; height: 300px; padding: 0; margin: 0 0 6px 0; font-family: Verdana; font-size: 12px; }
.lb h4 { font:normal 14px Verdana; margin-bottom: 3px; }
.lb .separador { height: 5px; clear: both; }